Subject: Re: [PATCH] docs: add hydroxide as an option for ProtonMail users

From: Junio C Hamano <[email-masked]>
Date: Thu, 05 Mar 2026 15:32:51 -0800

Aditya Garg <[email-masked]> writes:

> I just realised the From in this email is showing "Your Name"
> instead of my name. It was due to a mistake in my .gitconfig. Do I
> have to resend this?

With in-body header "From:" overriding that bogosity with the real
author, it shouldn't be necessary, but I do not recall seeing the
patch nor (more importantly) a discussion on it.

> On 01/03/26 12:35 pm, Your Name wrote:
>> From: Aditya Garg <[email-masked]>
>> 
>> Hydroxide is a very popular third party client for ProtonMail free
>> accounts. Recently the project was resurrected and now it works
>> properly. Add it as an option for using with send-email.
>> 
>> Signed-off-by: Aditya Garg <[email-masked]>
>> ---
>>  Documentation/git-send-email.adoc | 1 +
>>  1 file changed, 1 insertion(+)
>> 
>> diff --git a/Documentation/git-send-email.adoc b/Documentation/git-send-email.adoc
>> index 741f748614..724c9d5e9b 100644
>> --- a/Documentation/git-send-email.adoc
>> +++ b/Documentation/git-send-email.adoc
>> @@ -646,6 +646,7 @@ customer of Proton Mail, you can use
>>  https://proton.me/mail/bridge[Proton Mail Bridge]
>>  officially provided by Proton Mail to create a local SMTP server for sending
>>  emails. For both free and paid users, community maintained projects like
>> +https://github.com/emersion/hydroxide[hydroxide] and
>>  https://github.com/AdityaGarg8/git-credential-email[git-protonmail] can be
>>  used.
>>